\usepackage[style=super]{glossaries}
\setlength{\glsdescwidth}{.9\hsize}
\makeglossaries

\newglossaryentry{f_k}
{
    name={\ensuremath{f_k^n}},
    description={The probability that the current $1$-candidate is second best overall. See Theorem x}
}

\newglossaryentry{g_k}
{
    name={\ensuremath{g_k^n}},
    description={The probability that the current $2$-candidate is second best overall. See Theorem x}
}


\newglossaryentry{h}
{
    name={\ensuremath{h_k^n}},
    description={The probability that the next candidate is a $1$-candidate and the current $1$-candidate is the second best overall. See Lemma \ref{lemma:h_k}}
}

\newglossaryentry{n}
{
    name={\ensuremath{n}},
    description={The number of available candidates}
}

\newglossaryentry{c}
{
    name={\ensuremath{c}},
    description={The reservation cost per candidate/item. The reservation cost has to be paid once and the reservation stays alive till the end of the interviews.}
}

\newglossaryentry{E_r}
{
    name={\ensuremath{E_n(k,r,b,s)}},
    description={The expected gain after having seen $k$ candidates and having already reserved $r$ of them. $b$ is $1$ if the current best is reserved and $0$ otherwise. $s$ is $1$ is the second best is reserved and $0$ otherwise. See Section x}
}


\newglossaryentry{E}
{
    name={\ensuremath{E_n(k,b,s)}},
    description={The offset of the expected gain after having seen $k$ candidates. To obtain the expected gain $-rc$ has to added, where $r$ is the number of candidates reserved so far. $b$ and $s$ are described in \gls{E_r}}
}

\newglossaryentry{t_1^n}
{
    name={\ensuremath{t_1^n, r_1}},
    description={The position from that on the optimal strategy starts to reserve $1$-candidates. When the number of available candidates goes to infinity the ratio $t_1^n/n$ converges to $r_1$}
}

\newglossaryentry{t_2^n}
{
    name={\ensuremath{t_2^n, r_2}},
    description={The position from that on the optimal strategy starts to reserve $2$-candidates. When the number of available candidates goes to infinity the ratio $t_2^n/n$ converges to $r_2$}
}

\newglossaryentry{t_3^n}
{
    name={\ensuremath{t_3^n, r_3}},
    description={The position from that on the optimal strategy starts to reject $1$-candidates again. When the number of available candidates goes to infinity the ratio $t_3^n/n$ converges to $r_3$}
}

\newglossaryentry{t_4^n}
{
    name={\ensuremath{t_4^n, r_4}},
    description={The position from that on the optimal strategy starts to reserve $2$-candidates when the current best candidate is not reserved. When the number of available candidates goes to infinity the ratio $t_4^n/n$ converges to $r_4$}
}

\newglossaryentry{t_5^n}
{
    name={\ensuremath{t_5^n, r_5}},
    description={The position from that on the optimal strategy starts to reserve $2$-candidates when the current best candidate is reserved. When the number of available candidates goes to infinity the ratio $t_5^n/n$ converges to $r_5$}
}